﻿.td-boxed-layout #td-outer-wrap{z-index:1}
.td-theme-wrap .td-spot-id-footer_top{display:table;position:relative;text-align:center;margin:-12px auto 40px}
.td-theme-wrap .td-spot-id-footer_top .tdc-placeholder-title{border:1px solid rgba(136,136,136,.31)}


    a.vc_btn-black.vc_btn_square_outlined:hover,
    a.vc_btn-black.vc_btn_outlined:hover,
    .td-mega-menu-page .wpb_content_element ul li a:hover,
    .td-theme-wrap .td-aj-search-results .td_module_wrap:hover .entry-title a,
    .td-theme-wrap .header-search-wrap .result-msg a:hover {
        color: #d72d46 !important;
    }

    
    .td-theme-wrap .td_block_template_4 .td-related-title .td-cur-simple-item:before {
        border-color: #222222 transparent transparent transparent !important;
    }
 .fixed-top-pusher{-webkit-transition:height 0.4s linear;-moz-transition:height 0.4s linear;-ms-transition:height 0.4s linear;transition:height 0.4s linear}


.site-footer .footer-follow-text { color: #fff; font-size: 0.875rem; margin-top: 5px; }

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}


#utility-cell  {
	padding-top: 20px;
	padding-right: 20px;
}



th.gigpress-date {
}



td.gigpress-date {
}
#et_mobile_nav_menu li.bcLogin a:hover{background:#fff;color:#701629!important}

.calendar-wraper{width:100%;float:none;text-align:center;height:100%;}

.sitechange, .khaccount, .account_link, .account_messages, .country, .regions {display:inline;}

.khaccount {position:absolute;top:10px;right:70px;width:auto;color:white;white-space:nowrap;}

.khaccount a{color:white;text-decoration:none}

.khaccount a:hover{color:#ffcc00;}
.chip{background-color:#ae4b5a;display:inline-block;vertical-align:top;height:2rem;width:2rem;text-align:center;font-size:1rem;line-height:2rem;color:#fff;border-radius:1rem}
.chip.secondary{background-color:#c2a490}
.chip.no-product{background-color:#aaa;color:#333d28}
.header .menu-utility-user .chip{position:absolute;top:-.1rem;right:-1rem}
.refinement.expandable .mobile-back .chip{margin-left:1rem}
.refinement.expandable .mobile-back.expanded.toggle .chip{display:inline-block;vertical-align:middle}
.pt_product-search-result .product-listing .refinements .refinements-header .chip{margin-left:1rem;vertical-align:super}
#wrapper.pt_cart .cart-header .chip{vertical-align:middle;font-size:1.1rem}
#wrapper.pt_cart .cart-table .cart-actions .cart-actions-content .order-subtotal .chip{display:inline-block;vertical-align:middle}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.clear,.ut-service-column,.ut-skill-overlay{overflow:hidden}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-12{width:100%}


span.post-views-widget i:before,
span.post-comments-widget i:before,
span.tie-date i:before,
.post-meta i:before {
	margin-right: 3px;
}


.widget-container li span.tie-date,
.footer-widget-container li span.tie-date,
.mega-menu-block .tie-date,
span.post-comments-widget,
span.post-views-widget {
	color: #AAA;
	margin: 4px 0 0;
	font-size: 80%;
	display: inline-block
}


	#theme-header,
	.breaking-news,
	#crumbs,
	#sidebar,
	.share-post,
	#theme-footer,
	.footer-bottom,
	#related_posts,
	p.post-meta .post-comments,
	#author-box,
	.post-navigation,
	#comments,
	.e3lan ,
	.post-tag,
	.post-edit-link {
		display: none !important;
	}

.mh-meta, .mh-meta a, .mh-breadcrumb, .mh-breadcrumb a, .mh-user-data, .widget_rss .rss-date, .widget_rss cite { color: #606060; }
.loading--bar .loading__text,.loading--bar .loading__animation{position:relative;display:inline-block;}
.loading--bar .loading__text{padding-right:8px;}
.mb-1,.my-1{margin-bottom:.25rem!important}

    .post.excerpt .post-content { overflow: visible }

.post-content {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.post.excerpt .post-content p { margin-bottom: 0 }

.ss-full-width .post-content {
    margin-bottom: 0;
    padding-bottom: 0;
}
.box-content-middle-desc,.box-content-middle-desc-others,.box-content-middle-thumb{float:left}
.box-content-middle-thumb{width:100px;height:100px;margin:8px 0 10px 8px}
.box-content-middle-thumb a img{border:1px solid #000}

.textwidget a:hover { color: #222!important }

#tabber .inside li .meta b,footer .widget li a:hover,.fn a,.reply a,#tabber .inside li div.info .entry-title a:hover, #navigation ul ul a:hover,.single_post a, a:hover, .textwidget a, #commentform a, #tabber .inside li a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, .top a:hover {color:#be6424; }

#top_bar{padding-top:74px;}

  	#header-space, #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }
#header-space{height:150px;}
#auctions-panel .content-tile{padding:16px 25px 25px}
#auctions-panel .content-tile p{margin:0;padding:4px 0}
#auctions-panel .content-tile a{font-size:20px;font-weight:400;font-style:normal;font-stretch:normal;line-height:1.4;letter-spacing:.5px;color:#01747f}
#auctions-panel .content-tile #close-span{cursor:pointer}
#menu-item-8250,#menu-item-8251,#menu-item-8372{display:inline-block}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.entry-content a, .entry-content a:hover, .mh-meta a:hover { color: #ffadce; }

.mh-footer a, .mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #f9efef; }

  .header-panel .logo{float:none; padding-bottom:15px;}

  #footer .content-layout {
    padding: 50px 0 20px 0;
  }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}

#homepage #main #ads .clear {
  clear: both;
}


div[id^="wds_container"] .wds_left_btn_cont,
div[id^="wds_container"] .wds_right_btn_cont,
div[id^="wds_container"] .wds_pp_btn_cont {
  display: inline-block;
  position: relative;
  text-align: center;
  vertical-align: middle;
  z-index: 150;
}


div[id^="wds_container"] .wds_left_btn_cont {
  margin-left: 10px;
}
        #wds_container1_0 #wds_container2_0 .wds_left_btn_cont,        #wds_container1_0 #wds_container2_0 .wds_right_btn_cont {          height: 20px;          font-size: 20px;          width: 20px;        }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}



.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  
}


.screen-reader-text:focus {
  background-color: #fff;
  -webkit-box-shadow: 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 1px 3px rgba(0, 0, 0, 0.15);
  clip: auto !important;
  color: #3c3c3c;
  display: block;
  font-family: "PT Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 400;
  height: auto;
  left: 7px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 7px;
  width: auto;
  z-index: 100000;
  
}
.img-responsive{display:block;height:auto;max-width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


  .large-8 {
    position: relative;
    width: 66.66667%; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-footer-container{border-top:1px solid #CCC}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}


	.panel-title a.collapsed {
		color: #000;
	}

.popup__callback__modal-body-main-text,.popup__callback__modal-body-success-text {
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    line-height: normal;
}

    .popup__callback__modal-body-main-text, .popup__callback__modal-body-success-text{
        font-size: 23px;
    }

	.grid { width: 100%; margin: 0 0 10px; }
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}


.sleekslider .tab-container {
  margin: 0 auto;
  margin-left: 0;
  bottom: 0;
  max-width: 960px;
  position: absolute;
}

.tab-text {color: #003781; margin: 5px 0px;}

  .tab-container { margin: 0 auto; margin-left: 0; bottom: 0; max-width: 960px; position: absolute; width: 100%;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.one-third.locations{
	line-height: 38px;
	color:white
}


.one-third.locations a{
	color:white
}


.one-third{
	width: 33%;
    float: left;
	padding-right: 10px;
}


.one-third a{
    color: #8f8f8f;
    text-decoration: underline;
}
.video-list ul .video-box footer .post-meta .meta{width:30%;float:left;border-right:1px solid #fff;padding:3px;text-align:center;color:#7A3F0F;margin:5px 0 0}
.video-list ul .video-box footer .post-meta .meta span{display:block;color:#ccc;text-transform:uppercase}
.video-list ul .video-box footer .post-meta .meta.length{width:40%}
.video-list ul .video-box footer .post-meta .meta.rating{border-right:none}


.bg{width: 100%;position: relative;background: #99d9ea;}
 .widget .textwidget{font-size:11.9px}
.navbar-toggle .icon-bar{display:block;background:#fff;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}


.text-right { text-align: right !important; }


td.mod_eb_mincalendar_today {
    color: #000000;
    padding: 0 !important;
}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


.logo {
    height: 170px;
    line-height: 80px;
    font-size: 30px;
	float:right;
}


    
    .container .offset-by-one                   { padding-left: 60px;  }


        
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }



.entiri-footer-text {
  text-align:center;
  height:auto;
  line-height:20px;
  font-size:12px;
}
a.signpost .signpost-image{float:left;margin:0;width:75px;height:75px;display:none;}
a.signpost .signpost-image img{width:100%;height:auto;display:block;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

	.show_all
	{
		margin-top: 23px;
	}

.show_all .more
{
	margin-top: -1px;
}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.section .overlay-background .overlay-gradient .overlay-circles .title-container .coming-soon{text-align:center;padding:40px 35px;font-family:"Neutraface Book";font-size:23px;font-size:2.3rem;color:#fff;line-height:1}


.user{
    float:right;
    height: 20px;
    padding: 6px 15px 0px 15px;
    position: relative;
    top: 20px;
    
    
    z-index: 2;
    
    font-size: 12px;
}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}


.content-contain{
	width:100%;
	
}
.maxbutton-1.maxbutton.maxbutton-spanish .mb-text{color:#004764;font-family:Tahoma;font-size:20px;text-align:center;font-style:normal;font-weight:bold;padding-top:25px;padding-right:0px;padding-bottom:0px;padding-left:0px;line-height:1em;box-sizing:border-box;display:block;background-color:unset}
.maxbutton-1.maxbutton.maxbutton-spanish:hover .mb-text{color:#004764}


.teaser {
	margin-bottom: 10px;
	min-height: 150px;
}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}




.text-html-box {
	margin-bottom: 20px;
}


.lowfooterright {float:right;clear:right;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.genericon-search:before { content: "\f400"; }


.header-search .header-search-icon .genericon-search {
	display: inline-block;
	margin: 0;
	padding: 0;
	content: '\f400';
	vertical-align: middle;
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	font-family: 'Genericons';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.search-form .search-submit .genericon-search {
	display: inline-block;
	padding: 0.05em 0 0.55em 0.45em;
	color: #fff;
	content: '\f400';
	vertical-align: middle;
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	font-family: 'Genericons';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.inv_cent{	width: 984px; float: left; height: auto; }
.btn.aligncenter{display:table;margin:0 auto 15px}
.aligncenter{display:block;margin:10px auto}
.has-extended img.aligncenter{margin-left:auto;margin-right:auto}
.mbi.aligncenter{display:table;margin:0 auto}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption.aligncenter .tve_image{margin-left:auto;margin-right:auto}
.thrv_icon.aligncenter{display:table;margin-left:auto!important;margin-right:auto!important}
.thrv_fill_counter.aligncenter{display:table}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}



.scroll-to-top {
	background: #ca2129;
	background: rgba(100, 100, 100, 0.4);
	color: #FFF;
	bottom: 4%;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 20px;
	z-index: 999;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	width: 40px;
	border-radius: 4px;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
	transition: background-color 0.3s linear;
}


.scroll-to-top:hover {
  background: #005695;
  opacity: .8;
}
#u21016-4{letter-spacing:0px;font-family:freight-sans-condensed-pro, sans-serif;font-weight:700;text-align:left;background-color:transparent;color:#FFFFFF;position:relative;}
#buttonu21015:hover #u21016-4{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
#buttonu21015:hover #u21016-4 p{visibility:inherit;color:#FFFFFF;}
#buttonu21015.ButtonSelected #u21016-4 p,#buttonu21015:hover #u21027-6 p{visibility:inherit;color:#FFFFFF;}
#buttonu21015.ButtonSelected #u21016-4,#buttonu21039:hover #u21041-6{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.light-faq{font-size:16px;border-bottom:#dadada 1px solid;padding:30px 15px;background-color:#fff;-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-ms-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.light-faq .default-answer .answer-body{line-height:130%}
.light-faq.first-faq{border-top:#dadada 1px solid}
.light-faq.on{background-color:#f1f1f1}
.light-faq .question-header{cursor:pointer}
.light-faq .question-header .arrow-btn{font-size:2em;color:#29c000;transition:all .3s ease;transform:rotate(0);float:right}
.light-faq .question-header .default-question{color:#00339f;display:inline-block;font-size:1.8em;font-weight:600;padding-right:30px}
.light-faq .default-answer{display:none}
.light-faq .default-answer .answer-body p{font-size:1.2em}
.light-faq.on .question-header .arrow-btn{transform:rotate(180deg)}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.cmn-recruit-title-inner{-ms-flex-direction:column;flex-direction:column}
.cmn-recruit-title-en,.cmn-recruit-title-inner,.cmn-recruit-title-jp{display:-ms-flexbox;display:flex}
.cmn-recruit-title-en{font-family:'Montserrat',sans-serif;font-weight:600;font-size:30px;letter-spacing:.17em;margin:-5px 0 8px}
.cmn-recruit-title-en br{display:none}
.cmn-recruit-title-jp{font-weight:700;font-size:17px;letter-spacing:.17em}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;left:0}
.pswp,.pswp__bg,.pswp__scroll-wrap,.pswp__zoom-wrap{width:100%;position:absolute}
.pswp__scroll-wrap{top:0;overflow:hidden}

.acme-col-posts .blog-item article.post{
	margin: 0;
	padding: 0;
}

.related-post-wrapper .blog-item .hentry{
	margin: 0;
}

tr.region-title {
  font-weight: bold;
}

tr.region-message {
  color: #999;
}

tr.region-populated {
  display: none;
}
        
#mc_embed_signup .clear {clear:both;}


.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container:before, .container:after { content: " "; display: table; }

.container:after { clear: both; }


.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container-fluid:before, .container-fluid:after { content: " "; display: table; }

.container-fluid:after { clear: both; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; }

.jumbotron .container { max-width: 100%; }


#body_home #jumbotron #home_slider_nav {
  display: block;
  position: absolute;
  width: 1000px;
  height: 14px;
  bottom: 10px;
  left: 50%;
  margin-left: -700px;
  z-index: 10;
  text-align: center;
  line-height: 100%;
}


#body_home #jumbotron #home_slider_nav li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 2px;
  border-radius: 7px;
  background-color: #fff;
  border: 1px solid #aaa;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  cursor: pointer;
  opacity: 0.5;
}


#body_home #jumbotron #home_slider_nav li:hover {
  opacity: 0.3;
  box-shadow: 0 4px 2px rgba(0, 0, 0, 0.05);
}


#body_home #jumbotron #home_slider_nav li.active {
  opacity: 1 !important;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


ul.yiiPager .page a
{
	font-weight:normal;
}
.post-list .post-inner{margin-right:30px}
.page.post-standard .post-inner{padding-left:0}
.post-standard .post-inner{padding-left:230px;padding-bottom:20px;float:left;border-bottom:1px solid #eee}
.single .post-inner .post-thumbnail{margin-bottom:2em}
.post-list,.post-list .post-inner{margin-right:0}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}
.home-even {clear:both;font-size:26px;font-size:2.2rem}
.home-even home-section-4 .entry-header::after {margin:0 auto!important}
.home-even .widget-title {margin-bottom:20px!important}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.iphone5-only{display:none}
.iphone5-only-min{display:block}
.text-center{text-align:center}


.logo-on-cover {
    display: none;
}

  .logo-on-cover img {
      height: 150px;
      width: auto;
  }
.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.evf-row::after,.evf-row::before{display:table;content:''}
.clearfix::after,.container-fluid::after,.container::after,.evf-row::after{clear:both}


.fw-special__subtitle {
  font-family: "Kanit", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.0001;
  text-transform: uppercase;
  color: #0eb0ee;
}


.fw-special__title + .fw-special__subtitle {
  margin-top: 2px;
}

.feed .event.item .date{float:left;width:32px;margin-right:24px;text-align:center}

.feed .event.item .date p{margin:0;line-height:1.1}
.notification-box{display:none !important}
.notification-box.on{display:block !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.kk-star-ratings .kksr-stars .kksr-fuel {
	height: 24px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}


.kk-star-ratings .kksr-stars,
.kk-star-ratings .kksr-stars .kksr-fuel,
.kk-star-ratings .kksr-stars a {
	background-color: transparent !important;
}
.kk-star-ratings .kksr-stars, .kk-star-ratings .kksr-stars .kksr-fuel, .kk-star-ratings .kksr-stars a { height:24px; }


header #menu ul li.active a {
	color: #76bdb9 !important;
}

		
	.mvp-feat1-mid-wrap {
		margin-right: 2.793296089%; 
		width: 27.93296089%; 
		}
.img-fluid{max-width:100%;height:auto}


.top-banner .wrapper-container {
  position: relative
}


#wrapper .wrapper-container {
  margin: auto;
  max-width: 1240px;
  padding: 0 20px;
}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
.login-box h3{margin:0}
.login-box p{margin:1em 0}
.login-box .error{margin-left:0}
.login-rememberme{display:inline-block;margin-left:.5em}
.login-oauth p:first-child{font-size:2em;text-align:center;margin:0;text-transform:uppercase}

.cntr_rightcnt { width:100%; border: 1px solid #DCDCDC; padding:0 5%; padding-bottom: 7%;margin-bottom: 5%;}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_6,
.container_16 .grid_8
{
	width: 48%;
}


.container_12 .grid_8
{
	width: 64.666%;
}

.grid_8,.div_mobile,.third_mobile,.thirds2_mobile,#logo_container{width:98% !important;}
.mobile_menu_active .header-widget .widget{margin:30px auto}
.header-widget{text-align:center;margin:auto}
.header-widget .widget{margin-top:45px}



#text-box-10755515 {
  margin: 0px 0px 0px 0px;
  width: 100%;
}

#text-box-10755515 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.breadcrumbs .breadcrumbs-wrap{line-height:1.3em;opacity:.65;font-size:14px}
.breadcrumbs-wrap{list-style:none;overflow:hidden}
.breadcrumbs-wrap ul strong{margin-right:10px;float:left;margin-top:2px}
.breadcrumbs-wrap li{float:left;margin-right:10px}
.breadcrumbs-wrap .separator{font-weight:700;font-size:14px;color:#999;float:left}
#header #call-us{float:right;font-family:"helveticaneueltstd_hvcn",Verdana,Tahoma;text-transform:uppercase;}
#header #call-us  span{color:#5b6978;font-size:14px;}
#header #call-us  span#phone-number{color:#00356e;font-size:32px;padding-left:10px;}

.login .gray{color:#999;}

.gray{color:#999;}

.pop-appweima .gray{ margin-bottom: 0; color:#999; font-size: 12px;}

.pop-wxweima .gray{ margin-bottom: 0; color:#999; font-size: 12px;}
.lo-footer_links{margin:.4em 0 0}
.w3-hide-small{display:none!important}
#block-bzw57d2ff0950869{min-height:170px}
#block-bzw57d2ff0950869 .type-post{border-style:none;padding-top:0px;padding-bottom:0px;}
#block-bzw57d2ff0950869 .entry-title{color:#161616;font-size:20px;padding-top:2px;}
#block-bzw57d2ff0950869 div.entry-content,#block-bzw57d2ff0950869 div.entry-content p{margin-top:0px;line-height:130%;font-size:13px;margin-bottom:0px;}
#block-bzw57d2ff0950869 .block-title{margin-bottom:8px;}
.home-happening{width:640px;margin-left:-8px}
.home-happening a.post-thumbnail-left{max-width:175px}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}

.carouseldescdiv, .carouseldimdiv, .carouselothers{max-width:100%;text-overflow:ellipsis;display:block;display:-webkit-box;overflow:hidden;margin:0 auto;-webkit-box-orient:vertical;font-weight:normal;}

.carouseldescdiv{line-height:1.4;font-size:16px;}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.section-shopping-bag .section-body { min-height: 140px; }

.section-blog .section-body { padding: 0 15px; }

.popup-quick-view .section-body { overflow: hidden; }

.section-personal-shopping .section-body { padding: 0 77px 0 0; }


	
	.section-single-product .section-body { position: relative; }
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}

	.newblock p.img{width:inherit; float:none; padding-right:0px; margin-bottom:20px;}

.img-left{float:left; margin-right:20px; margin-bottom:15px;}

.img-right{float:right; margin-left:20px; margin-bottom:15px;}

	#cssmenu ul .has-sub ul{height: auto;}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.box-style-17{
	padding:30px 30px 10px 30px;  
	background: #EFFEB9; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
.front .view-heroes div.hero-description{font-size:16px;font-weight:400;line-height:1.4;color:#fff;position:absolute;width:100%;top:50px;padding-left:40px;padding-right:40px;}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}

.linkbutton {float:left;margin:0 15px;font-size:10px;color:#999999;}
.qodef-popup-holder .qodef-popup-table{display:table;width:100%;height:100%;position:relative;z-index:9}
.qodef-popup-holder .qodef-popup-table-cell{display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center}

.funding .inside {
    padding: 25px 10px;
}

.form-sect .inside .in {
    padding: 40px 20px;
}
.mc-media__filter-label{font-weight:700;display:inline-block}


.container-content-inner {
	display: inline-block;
	width: 100%;
}


#header .container-content, #footer .container-content {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}
	#header .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
	#footer .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; 
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
